<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">

    <parent>
        <artifactId>ghy</artifactId>
        <groupId>com.ghy</groupId>
        <version>1.0.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>ghy-message</artifactId>

    <description>
        聊天室模块
    </description>

    <dependencies>

        <!-- 通用工具-->
        <dependency>
            <groupId>com.ghy</groupId>
            <artifactId>ghy-common</artifactId>
        </dependency>

        <!-- 极光 start https://github.com/jpush/jmessage-api-java-client/blob/master/README.md-->
        <dependency>
            <groupId>cn.jpush.api</groupId>
            <artifactId>jmessage-client</artifactId>
            <version>1.1.9</version>
        </dependency>
        <dependency>
            <groupId>cn.jpush.api</groupId>
            <artifactId>jiguang-common</artifactId>
            <version>1.1.3</version>
        </dependency>
        <dependency>
            <groupId>com.google.code.gson</groupId>
            <artifactId>gson</artifactId>
        </dependency>
        <!-- 极光 end -->

    </dependencies>

</project>